﻿/* Template Pagine Ministro */ul

/* SEZIONE TOP */
.titolo-sezione {
	 float: left;
	 width: 80%;
}

.lingua {
	 float: right;
	 width: 10%;
	 padding-top: 27px;
	 text-align: right;
}

/* AREA A SINISTRA (FOTO MINISTRO E APPROFONDIMENTI) */
.sinistra {
	 float: left;
	 width: 210px;
	 margin-bottom: 20px;
}

/*AREA A DESTRA (CONTENUTO - ALLEGATI - ARCHIVIO) */
.destra {
	float:right;
	width:550px;
}

.contenuto-articolo {
	min-height: 395px;
	#min-height: 0px;
	margin: 0px 0px 20px 0px;
}

.contenuto
{
	#margin-top:35px;
}

/* ELENCO */
.elenco {
	list-style-type: none;
	margin: 0px;
}

.elenco li {
	margin: 0px 0px 20px 0px;
}

.elenco h4 {
	margin: 0px;
}

.elenco a h4 {
	color: #0075BC !important;
}

.elenco h4 a {
	color: #0075BC !important;
	font-weight: bold !important;
}

.elenco li a, .elenco li h4 a {
	padding: 0px 0px 0px 10px;
}

.freccia
{
	display:block;
	padding-left:10px;
	background-image: url('../images/ministro-arrow.png');
	background-repeat: no-repeat;
	background-position: 0 5px;
}

.archivio {

clear: both;
background: #E2E9F2;
margin: 10px 0px;
padding: 15px;

}
.archivio h3 {

background: none !important;
color: #000000;
text-transform: uppercase;
padding: 0px !important;
margin: 0px !important;

}
.archivio ul {

list-style-type: none;
margin: 0px;

}
.archivio ul li { display: inline; }
.archivio ul li a { font-size: 12px; }


/* Interviste Radio TV */

.contenuto-articolo.no-min-height 
{
	min-height: inherit;
}

.allegati-articolo.intervista-radio-tv .navGalleryboxApprofondimenti
{
	background: none;
}
.allegati-articolo.intervista-radio-tv .navGalleryboxApprofondimenti .navGalleryWhiteText 
{
	color: #000000;
}
.allegati-articolo.intervista-radio-tv .navGalleryboxApprofondimenti a:hover 
{
	text-decoration: underline;
}

/* Fine Interviste Radio TV */

/* GALLERY E APPROFONDIMENTI */

#NoSilverlightBox 
{
	/*background: #ADB6BC;
    border: 4px solid #737C83;*/
}


/* RIDUCO LA LARGHEZZA DELLA GALLERY PER FARE SPAZIO AL RIQUADRO APPROFONDIMENTI */
.navGalleryViewer 
{
	/*overflow: hidden;*/
	width: 560px !important;
}

/* RIMUOVO IL BIANCO DI SFONDO NELLA GALLERIA */
.galleria-container 
{
       background: none !important;
       /*height: 560px !important;
       position: absolute !important; */
       top: -10px !important;
       left: -10px !important;
}
/* TOLGO IL BORDO BIANCO ATTORNO ALLE THUMBNAIL DELLA GALLERIA */
.galleria-thumbnails .galleria-image { border: 0px solid; }
/* RIDUCO IL MARGINE E PADDING DI FONDO AL RIQUADRO DELLA GALLERY PER RENDERE OMOGENEI I BORDI */
.navGalleryboxImage { margin: 0px 0px 10px 0px !important; max-width: 565px !important; }
.navgallery_main_image { padding: 0px; }

/* MODIFICO L'IMMAGINE NELLA GALLERIA */
.galleria-container img 
{
	position: inherit !important;
	/*top: inherit !important;*/
	/*left: inherit !important;*/
}

.navgallery_main_image 
{
	position: relative !important;
	height: 540px !important;
}

.galleria-stage
{	
	height:425px !important;
        border: 0px none;
        /*border-right: 0;*/
        margin-right:15px;
        background-color: #333333;
}

/* BOX APPROFONDIMENTI */
.navGalleryboxApprofondimenti {
	
	margin: 20px 0px 0px 0px !important;
	padding: 15px !important;
	float: none !important;
}
#NoSilverlightBox .navGalleryboxApprofondimenti
{
	float: right !important;
	width: 160px !important;
	margin: 0px !important;
	color: #ffffff;
	font-size: 12px;
	font-variant: small-caps;
	font-weight: bold;
	padding: 0 0 10px !important;
	border: 0px none;
}
#NoSilverlightBox .navGalleryboxApprofondimenti .wrapApprofondimenti
{
	height: 392px;
	overflow: auto;
}
#NoSilverlightBox .navGalleryboxApprofondimenti a
{
    background: none !important;
    padding-left: 0 !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 1.2em;
    margin: 0 !important;
    padding: 10px !important;
    border-bottom: 1px solid #c8c9c9;
    font-variant: normal;
    font-weight: normal !important;
}
#NoSilverlightBox .navGalleryboxApprofondimenti a:hover
{
	background-color: #CCCCCC !important;
}
#NoSilverlightBox .navGalleryboxApprofondimenti .navGalleryWhiteText
{
	display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    background-color: #a2a2a4 !important;
	padding: 9px 10px;
	font-weight: normal;
	font-size: 12px;
	border-bottom: 0px none;
	color: #ffffff;
    font-variant: normal;
}

/* Modifica bottoni galleria */
.galleria-image-nav-left, .galleria-image-nav-right {
                background-color:#FFFFFF !important;
                opacity: .8 !important;
                filter: alpha(opacity=80) !important;
                width:40px !important;
                height:80px !important;
                top:23px !important;
}
.galleria-image-nav-left {
                background-position:10px 27px !important;
}
.galleria-image-nav-right {
                background-position:-286px 27px !important;
}
.galleria-errors
{
	display: none;
}

.smd-container 
{
	/*border-bottom: 1px solid #cccccc;*/
	display: block;
	width: 100%;
	clear: left;
}
.smd-collegamenti, .smd-banner 
{
	width: 385px;
	float: left;
	display: block;
}

.smd-collegamenti-lista 
{
	background: #415f91;
	border-radius: 10px;
	height: 227px;
	#height: 250px;
	width: 365px;
	display: block;
	clear: left;
	list-style-type: none;
	margin: 20px 0px;
}
.smd-collegamenti-lista li 
{
	width: 166px;
	float: left;
	padding: 7px;
	border: 1px solid #4a6ba0;
}
.smd-collegamenti-lista li a, .smd-collegamenti-lista li a h4 
{
	color: #ffffff !important;
	font-size: 11px;
}
.smd-collegamenti-lista li img { height: 22px; display: block; float: left; padding-right: 5px; }
.smd-news-icon { height: 16px !important; }
.smd-collegamenti-lista li.smd-collegamenti-lista-max { width: 349px; height: 21px; text-transform: uppercase; }
.smd-collegamenti-lista-max a { font-size: 14px; }
.smd-border-top { border-radius: 9px 9px 0px 0px; }
.smd-border-bottom { border-radius: 0px 0px 9px 9px; }

.smd-banner img
{
    display: block;
    height: 225px;
    #height: 250px;
    margin-left: 20px;
    margin-top: 20px;
    width: 363px;
    border: 1px solid #cccccc !important;
    border-radius: 10px;
}

.collegamenti-bottom { background: #dfe3e9; height:81px; padding: 0px; list-style: none; margin: 0; width: 100%; clear: both; }
.collegamenti-bottom li { float:left; margin:0; width: 147px; height: 50px; padding: 15px 22px; border: 1px solid #9faec5; margin-left: -1px; }
.collegamenti-bottom li.social { width: 149px; background: #f5f5f5; border-color: #cccccc; }
.collegamenti-bottom li.social a { float: left; #display: block; #width: 45px; }
.collegamenti-bottom li.social img { padding: 0px 0px 0px 6px; #padding: 0px 0px 0px 6px; }
.collegamenti-bottom li.info-difesa { background: #ffffff; border-color: #cccccc; height: 60px; padding: 10px 22px; }
.collegamenti-bottom a, .collegamenti-bottom a:hover { display: block; text-decoration: none; color: #0075BB; font-size: 17px; font-weight: bold; text-align: center; line-height: 23px; }
.collegamenti-bottom a:hover { text-decoration: underline; }
.collegamenti-bottom img { display: block; margin: 0 auto; }
.collegamenti-bottom span { text-align: left; display: block; padding-top: 10px; color: #0075BB; font-weight: bold; font-size: 14px; }

.smd-news 
{
	width: 339px;
	float: left;
	padding: 0px 12px;
	border: 1px solid #cccccc;
	border-radius: 0px 10px 10px 10px;
	height: 345px;
}

.smd-news:first-child { margin-right: 40px; }

.articolo-smd
{
	clear: left;
	overflow: hidden;
	/* margin: 20px 0px; */
	height:100px;
	margin-top: 15px;
}
.articolo-smd a
{
	display: block;
	text-decoration: none;
	outline: 0;
}

.articolo-smd a .image img 
{
	overflow: hidden;
	height: 90px;
}
.articolo-smd a .image 
{
	float: left;
	width: 108px;
	height: 75px;
	overflow: hidden;
	padding: 0px;
	text-align: center;
}


.articolo-smd a .cont
{
	padding:0px 0px 0px 150px;

}


.smd-news .articolo-smd a .cont
{
	padding:0px 0px 0px 120px;
	width: 220px;
	#padding-left: 10px;
	#width: 220px;
}

.articolo-smd a .cont h2 
{
	color: #0075bb;
	font-size: 18px;
	margin: 5px 0px 2px;
}
.articolo-smd a .cont h2:hover { text-decoration: underline; }

.articolo-smd a .cont span
{
	color: #0075bb;
	font-weight: bold;
	margin: 0px 0px 10px;
}

.smd-archivio 
{
	margin: -34px 10px 0px;
	color: #0075BB !important;
	font-weight: bold !important;
	float: right;
	text-decoration: underline;
	text-transform: uppercase;
}
a.smd-archivio:hover { text-decoration: underline !important; }

.info-radio {
	text-align: right;
	width: 650px;
	display: inline-block;
	border-bottom: 1px solid #F1F1F1;
}
.info-radio a {
	float: left;
	color: #0075bb;
	font-weight: bold;
}

ul {

list-style-type: disc;
margin: 0px;

}

.nastro-news
{
	float:left;
	width:100%;
}

.articolo-smd-news .cont .title
{
	color: #0075bb;
	font-size: 11px;

}

.articolo-smd-news a
{
	text-decoration:none;
}

.articolo-smd-news a:hover
{
	color: #0075bb;
	text-decoration:underline;
}


.articolo-smd-news .cont .data
{
	font-size: 11px;
}
.nastro-news .smd-archivio
{
	text-decoration:none !important;
	margin:10px 0px;
	float:right;
}

.nastro-news li 
{
	float:left;
	width:191px;
	border:1px solid #cccccc;
	border-left: 0px;
	height: 85px;
}
.nastro-news li:first-child  
{
	border-right: 0px; 
    background: #5473a1 url(../images/smd-news-marquee-freccia.png) no-repeat right center;
    border-radius: 10px 0px 0px 10px;
    padding-left: 3px;
}
.nastro-news li:last-child { border-radius: 0px 10px 10px 0px; }
.nastro-news li:first-child a
{
	display: block;
	text-align: left;
	padding: 2px 17px;
}

.nastro-news .cont { padding: 0px 15px; }

.archivio-news
{
	color:#FFFFFF !important;
	font-weight:bolder !important;
	font-size:15px;
}

.articolo-smd-news
{
	text-decoration: none;
	text-align:left;
	height:35px;
	margin:15px 0px;
	display: block;
	width: 100%;
}

.forze-spalla li 
{
    background: #C1D9FF !important;
    border: 1px solid #42708E;
    float: right;
    height: 45px !important;
    margin: -1px 4px !important;
    width: 150px !important;
}
.forze-spalla li span { float:left; text-align:left; margin-top:15px;width:80%;display:block;height:25px; }
.forze-spalla img { float: left; }
.forze-spalla a:hover, .forze-spalla li:hover, .forze-spalla li span:hover
{
	color: #0075bb;
	text-decoration:underline !important;
}

.no-text { font: 0/0 a; text-shadow: none; color: transparent; }
.logo-smd { background: url(../images/smd-logo.png) no-repeat center left; display: block; width: 100%; height: 25px; border-bottom: 1px solid #cccccc; margin-bottom: 70px; }
.smd-news h4 
{
	display: block;
	color: #666666;
	background: #dfe8ef;
	border: 1px solid #aac2d3;
	width: 230px;
	height: 28px;
	padding-top: 12px;
	margin-top: -42px;
	margin-left: -13px;
	text-align: center;
	font-size: 17px;
	border-radius: 10px 10px 0px 0px;
}

.galleria-thumbnails-container
{
	bottom:10px !important;
}

#spanSottotitolo{display:block;}

.date, #spanCitta {font-size:12px;color:#666666;}

.elenco-generico { width: 100%; }
.elenco-generico li 
{
	width: auto;
	overflow: hidden;
	padding: 20px 0px;
	/* border-bottom: 1px solid #cccccc; */
}
.elenco-generico li img { display: block; height: 75px; float: left; margin-right: 6px; padding: 3px; border: 1px solid #cccccc; }
.elenco-generico li a { max-height: 85px; overflow: hidden; }
.elenco-generico li span { font-size: 12px; }
.elenco-generico li h4 { font-size: 15px; }
.elenco-generico li p { margin: 0px; }






